Package Details: nvidia-450xx-dkms 450.80.02-1

Git Clone URL: https://aur.archlinux.org/nvidia-450xx-dkms.git (read-only, click to copy)
Package Base: nvidia-450xx-dkms
Description: NVIDIA driver sources for Linux, 450xx
Upstream URL: http://www.nvidia.com/
Licenses: custom
Conflicts: nvidia, nvidia-lts
Provides: nvidia=450.80.02
Submitter: ANDRoid7890
Maintainer: ANDRoid7890
Last Packager: ANDRoid7890
Votes: 2
Popularity: 1.22
First Submitted: 2020-08-18 13:40
Last Updated: 2020-10-15 16:52

Required by (35)

Sources (1)

Latest Comments

ANDRoid7890 commented on 2020-10-21 13:45

@Alkaris try installing 455xx version - there's the same version of nvidia-utils in Arch repo

ANDRoid7890 commented on 2020-10-19 17:17

@Alkaris you can edit the PKGBUILD and set the version you need. Just change 'pkgver' and set 'md5sums' to 'SKIP'. Maybe i'll create 'nvidia-utils' package later

Alkaris commented on 2020-10-18 03:03

Warning: cannot resolve "nvidia-utils=450.80.02", a dependency of "nvidia-450xx-dkms"

could not satisfy dependencies:
- unable to satisfy dependency 'nvidia-utils=450.80.02' required by nvidia-450xx-dkms